Subject: Re: Native Level Japanese Speakers/Andy Canlas/JLPT N1
From: ANDY <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: aishwarya jaiswal <[email-masked]>
Date: Sun, 5 Jun 2022 12:32:09 +0800

Hi Saurabh Dadu,

Good day.

Yes, I'm available on Tuesday. May I know the time zone? Is it Philippine
time?

I'm looking forward to speaking with you soon.

Thank you and have a nice day.

Best regards,
Andy

On Sat, Jun 4, 2022 at 11:07 PM Saurabh Dadu <[email-masked]>
wrote:

> Dear Andy,
>
> Would you be available for an interview on Tuesday at 12:30 PM on Zoom?
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* ANDY <[email-masked]>
> *Sent:* 04 June 2022 4:22 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Subject:* Native Level Japanese Speakers/Andy Canlas/JLPT N1
>
> Hi Aishwarya Jaiswal,
>
> Good day.
>
> I will send you my resume. please see the attached file.
> If you need anything please let me know.
>
> Thank you and have a nice day.
> Best regards,
> Andy
>
>
>